<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Cелектор звездочка</title>
</head>
<style>
	body { background-color: rgba(0,0,0,0.2); margin: 0; }
	.container { margin: 0 auto; width: 1170px; }

	div { border: 1px solid #000; margin-bottom: 32px; }
	input {
		width: 100%;
		box-sizing: border-box;
		padding: 10px;
	}

	.box-input {
		width: 250px;
	}

	[disabled] { background-color: #949C9E; }
	[type="text"]{ border-color: red; }
	[class="label"]{ display: inline-block; padding: 16px; font-size: 16px; font-weight: bold; }

</style>
<body>
<section class="container">
	<h2>
		Cелектор звездочка
	</h2>
	<div class="example_1 box-input">
		<label class="label" for="login_email">Почта</label>
		<input type="text" id="login_email">
	</div>
	<div class="example_2 box-input">
		<label class="label" for="pass_email">Пароль</label>
		<input type="password" disabled id="pass_email">
	</div>
</section>
</body>
</html>